@charset "UTF-8";

body {
  font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  line-height: 1.6;
  font-size: 10px;
  background-color: #FFFFFF;
}
.site_title {
  margin: 0 0 8px 0;
  padding:0;
  color: #000000;
  font-size: 15px;
}
.page_title {
  margin: 5px 0 0 0;
  padding: 4px 10px;
  font-size: 20px;
  background-color: #339933;
  color: white;
}
.section_title {
  padding-bottom: 3px;
  font-size: 15px;
  color: #000000;
}
.update {
  margin-bottom: 5px;
  padding-bottom: 0px;
  font-size: 10px;
  color: #000000;
}
p {
  margin: 0;
  padding:0;
}
.honbun {
  margin-left: 1em;
  margin-right: 1em;
}
.news, .information {
  padding-left: 0.5em;
}
.news {
  list-style-type: square;
}
.information {
  list-style-type: circle;
}
.footer_info {
  margin-top: 0px;
  border-top: 1px solid #000000;
}
.footer_info_top {
  margin-top: 0px;
}
.contact {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:750px;
  display: inline-block;
  margin-right:25px;
  margin-left:25px;
  margin-top:50px;
  margin-bottom: 150px;
  padding: 0px 0px 1em 0px;
  vertical-align: top;
  font-size: 11px;
  text-align:center;
  letter-spacing: 1px;
}
.copyright {
  margin: 1px auto 0;
  padding: 0;
  font-size: 10px;
  text-align: right;
  color: #666;
}
.logo {
	vertical-align: -10px;
	margin-right: 30px;
}
.site_title_sub {
	font-size: 14px;
}
.list_header {
  font-weight: bold;
  color: #666;
}
.rekishi {
  width: 90%;
  margin: 10px auto;
	border-collapse: collapse;
}
.rekishi tr {
	border-bottom:1px solid #999;
}
.rekishi td {
	padding-left: 10px;
}
.main_nav {
  padding: 0;
  list-style-type: none;
  font-size: 9px;
  letter-spacing: 1px;
}
.main_nav li {
  padding: 2px 0px;
  float: left;
  margin-left: 0px;
  margin-top: 6px;
  margin-bottom: 60px;
  text-decoration: none;
}
.main_nav a {
  display: block;
  padding: 0px 25px 0px 0px;
  text-decoration: none;
}
.main_nav a:link {
	color:#000
}
.main_nav a:visited {
  color:#000
}
.main_nav a:hover {
  color: #CCC;
}
.main_nav a:active {
  color: #CCC;
}
.cf {
  overflow:hidden;
}
#normal li ul{
	  display: none;
}
#normal li:hover ul{
  display: block;
}
#container {
  width: 800px;
  margin: 20px auto;
  padding: 0px;
  background-color: white;
}
.topic {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:750px;
  display: inline-block;
  margin-right:25px;
  margin-left:25px;
  margin-top:auto;
  margin-bottom: 150px;
  padding: 0px 0px 1em 0px;
  vertical-align: top;
  letter-spacing: 1px;
}
.lasttopic {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:750px;
  display: inline-block;
  margin-right:25px;
  margin-left:25px;
  margin-top:auto;
  margin-bottom: 50px;
  padding: 0px 0px 1em 0px;
  vertical-align: top;
  letter-spacing: 1px;
}
.topic_img img {
  max-width: 100%;
  height: auto;
}
.topic_title {
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #282;
}
.topic_honbun {
  font-size: 11px;
}
.topic_top_border{
  border-top: 1px solid #CCCCCC;
  margin-right: 15px;
  margin-left: 15px;
  margin-bottom: 15px;
}
.data{
	font-size: 10px;
	margin-top: -3px;
	padding: -1em 0em 0px;
	float:right;
	text-align: right;
    margin-bottom: 0px;
	letter-spacing: 0px;
	}
.select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:260px;
  display: inline-block;
  margin-right:auto;
  margin-left:auto;
  margin-top:auto;
  margin-bottom: 100px;
  padding: 0px 0px 0px 20px;
}
.select_img img {
  max-width: 100%;
  height: auto;
}
.select a:hover img {
  opacity: 0.7;
  filter:alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  }
.select a:active img {
  opacity: 0.7;
  filter:alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.koushin {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:750px;
  display: inline-block;
  margin-right: 25px;
  margin-left: 25px;
  margin-bottom: 30px;
  vertical-align: top;
  letter-spacing: 1px;
}
.koushin_title {
	margin-left: 5px;
	margin-bottom: 30px;
	font-size: 9px;
	font-weight: bold;
	color: #999;
	letter-spacing: 1px;
}
.koushin_top_border{
  border-top: 1px solid #CCCCCC;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
}
.koushin_honbun {
  margin-left: 1em;
  margin-right: 1em;
  font-size: 10px;
}
.hr {
  margin: 15px 1em;
  border: none;
  border-top: 1px solid #393;
}
.questions {
  width: 530px;
  margin: 0 auto 15px;
  padding: 5px 10px;
  background-color: #C0E7BB;
}
.cb_area {
  width: 365px;
}
.goiken {
  width: 95%;
  display:block;
}
.map {
  margin: 15px auto;
  display: block;
  width: 800px;
  height: 600;
}
.topimg {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:800px;
  display: inline-block;
  margin-right:0px;
  margin-left:0px;
  margin-top:auto;
  margin-bottom: 0px;
  vertical-align: top;
}
.topimg a:hover img {
  opacity: 0.7;
  filter:alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  }
.topimg a:active img {
  opacity: 0.7;
  filter:alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.prev {
  font-size: 12px;
  padding: 0;
  text-align: center;
}
.prev li{
  padding: 0px 0px;
  margin: auto;
  text-decoration: none;
}
.prev a{
  padding: 0;
  text-decoration: none;
}
.prev a:link{
  color: #666;	
}
.prev a:hover{
  color: #666;	
}
.top {
  font-size: 12px;
  margin-top: -40px;
  float: right;
}
.top a{
  padding: 0;
  text-decoration: none;
}
.top a:link{
  color: #666;	
}
.top a:hover{
  color: #666;	
}
.linkweb {
  font-size: 11px;
  margin-top: 0px;
}
.linkweb a{
  padding: 0;
  text-decoration: none;
}
.linkweb a:link{
  color: #CCC;	
}
.linkweb a:visited{
  color: #666;	
}
.linkweb a:hover{
  color: #CCC;	
}
.linkweb a:active{
  color: #CCC;	
}
